@charset "UTF-8";

@font-face {
  font-family: "Lingua Franca";
  font-style: normal;
  font-weight: 400;
  src: local("Lingua Franca"), local("LinguaFranca-Regular"), url('woff/LinguaFranca-Regular.woff') format('woff'), url('otf/LinguaFranca-Regular.otf') format('opentype');
}
@font-face {
  font-family: "Lingua Franca";
  font-style: italic;
  font-weight: 400;
  src: local("Lingua Franca Italic"), local("LinguaFranca-Italic"), url('woff/LinguaFranca-Italic.woff') format('woff'), url('otf/LinguaFranca-Italic.otf') format('opentype');
}
@font-face {
  font-family: "Lingua Franca";
  font-style: normal;
  font-weight: 700;
  src: local("Lingua Franca Bold"), local("LinguaFranca-Bold"), url('woff/LinguaFranca-Bold.woff') format('woff'), url('otf/LinguaFranca-Bold.otf') format('opentype');
}
@font-face {
  font-family: "Lingua Franca";
  font-style: italic;
  font-weight: 700;
  src: local("Lingua Franca Bold Italic"), local("LinguaFranca-BoldItalic"), url('woff/LinguaFranca-BoldItalic.woff') format('woff'), url('otf/LinguaFranca-BoldItalic.otf') format('opentype');
}